## keepass2 2.15+dfsg

=== debian/changelog ===
keepass2 (2.15+dfsg-2~natty1) natty-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Scott Kitterman <ubuntu@kitterman.com>  Wed, 11 May 2011 13:36:05 +0000

keepass2 (2.15+dfsg-2) unstable; urgency=low

  * keepass2.desktop: rename Comment to GenericName
  * keepass2.desktop: remove security category
  * bump standards version to 3.9.2, no changes needed
  * debian/rules: whitelist optional windows module ref Imm32.dll
  * update manpage
  * add mimetype x-keepass2 for databases
  * added a README.Debian
  * new patch: 06_add-translation-search-paths.patch:
    - search in XDG directories for translation files
  * new patch: 07_fix-quicksearch-losing-results-on-defocus.patch
  * new patch: 08_work-around-quicksearch-crash.patch
  * new patch: 09_do-not-strip-leading-slash-from-command-line.patch
  * new patch: 10_fix-single-instance-ipc-in-mono.patch
  * new patch: 11_disable-multiple-instance-support.patch
    - broken on unix
  * new patch: 12_fix-single-instance-enforcement.patch
    - fixes breakage in mono >= 2.6.7-5
  * new patch: 13-remove-ToolsVersion-3.5.patch
    - use Debian's default compiler, remove dependency on gmcs

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Mon, 25 Apr 2011 14:22:37 +0200

keepass2 (2.15+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #618935)

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Fri, 11 Mar 2011 21:02:00 +0100
