=== debian/control ===
Source: keepass2
Section: utils
Priority: optional
Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>
Build-Depends: cli-common-dev (>= 0.7),
               debhelper (>= 7.0.50~),
               imagemagick,
               libmono-cil-dev,
               mono-devel (>= 2.6.7),
               mono-xbuild
Standards-Version: 3.9.2
Homepage: http://keepass.info/
Vcs-Git: git://git.debian.org/pkg-cli-apps/packages/keepass2.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/keepass2.git;a=summary

Package: keepass2
Architecture: all
Depends: ${cli:Depends}, ${misc:Depends}
Suggests: xdotool
Description: Password manager
 KeePass is a easy-to-use password manager for Windows, Linux, Mac OS X and
 mobile devices. You can store your passwords in highly-encrypted databases,
 which can only be unlocked with one master password and/or a key file.
 A database consists of only one file that can be transferred from one computer
 to another easily.
 KeePass can import data from various file formats. The password list can be
 exported to various formats, including TXT, HTML, XML and CSV files.
