=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_VERBOSE=1

DEB_UPSTREAM_VERSION=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-\+]+)+(\+dfsg)*.*,\1,p')

include /usr/share/cli-common/cli.make

%:
	dh $@

get-orig-source:
	uscan --force-download --destdir=. --download-version=$(DEB_UPSTREAM_VERSION)
	rm -rf keepass2-$(DEB_UPSTREAM_VERSION)/
	unzip KeePass-$(DEB_UPSTREAM_VERSION)-Source.zip -d keepass2-$(DEB_UPSTREAM_VERSION)
	find keepass2-$(DEB_UPSTREAM_VERSION)/ -name B16x16_Imp_*png | grep -v  KeePassX | xargs rm -f
	find keepass2-$(DEB_UPSTREAM_VERSION)/ -name "*dll" -delete
	tar cfz keepass2_$(DEB_UPSTREAM_VERSION)+dfsg.orig.tar.gz keepass2-$(DEB_UPSTREAM_VERSION)/
	rm -rf keepass2-$(DEB_UPSTREAM_VERSION)/

override_dh_auto_clean:
	rm -rf KeePass/obj
	rm -rf Build/KeePass/
	rm -f debian/keepass2.png
	dh_auto_clean

override_dh_auto_build:
#mdtool build -c:Release -p:KeePass
	xbuild /target:KeePass /property:Configuration=Release

override_dh_install:
	convert $(CURDIR)/KeePass/Resources/Images/KeePass.ico keepass2.png
	mkdir -p $(CURDIR)/debian/keepass2/usr/share/icons/hicolor/16x16/apps
	mv keepass2-8.png $(CURDIR)/debian/keepass2/usr/share/icons/hicolor/16x16/apps/keepass2.png
	mkdir -p $(CURDIR)/debian/keepass2/usr/share/icons/hicolor/32x32/apps
	mv keepass2-7.png $(CURDIR)/debian/keepass2/usr/share/icons/hicolor/32x32/apps/keepass2.png
	mkdir -p $(CURDIR)/debian/keepass2/usr/share/icons/hicolor/48x48/apps
	mv keepass2-6.png $(CURDIR)/debian/keepass2/usr/share/icons/hicolor/48x48/apps/keepass2.png
	mkdir -p $(CURDIR)/debian/keepass2/usr/share/icons/hicolor/256x256/apps
	mv keepass2-5.png $(CURDIR)/debian/keepass2/usr/share/icons/hicolor/256x256/apps/keepass2.png
	rm -f keepass2*.png
	dh_install
	mv $(CURDIR)/debian/keepass2/usr/bin/keepass2.sh $(CURDIR)/debian/keepass2/usr/bin/keepass2

override_dh_installchangelogs:
	dh_installchangelogs Docs/History.txt

override_dh_installdocs:
	# skip signing key readme
	dh_installdocs -XReadMe_PFX.txt

override_dh_clideps:
	dh_clideps --exclude-moduleref=KeePassLibC32.dll --exclude-moduleref=KeePassLibC64.dll\
		--exclude-moduleref=ShlWApi.dll --exclude-moduleref=Kernel32.dll \
		--exclude-moduleref=User32.dll --exclude-moduleref=ComCtl32.dll \
		--exclude-moduleref=ComCtl32.dll --exclude-moduleref=UxTheme.dll \
		--exclude-moduleref=Shell32.dll --exclude-moduleref=DwmApi.dll \
		--exclude-moduleref=Imm32.dll
