## keepass2 2.16+dfsg

=== debian/changelog ===
keepass2 (2.16+dfsg-2) unstable; urgency=medium

  * debian/copyright: fix dep-5 syntax errors and wrong license tags
  * add patch: explicitly-PUT-for-webdav-writes.patch
    - fixes data loss when saving database to webdav with transactions

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sat, 08 Oct 2011 12:41:09 +0200

keepass2 (2.16+dfsg-1) unstable; urgency=low

  * New upstream release
  * refresh patches and remove upstream applied ones
  * update debian/README.source:
    - removed two non-free icons from orig source
  * update debian/README.Debian:
    - multiple instancse working, removed from known issues
  * add patch: enable-local-help.patch
    - enables opening of local help files from the application

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Tue, 12 Jul 2011 20:19:13 +0200

keepass2 (2.15+dfsg-3) unstable; urgency=low

  * use archmage to create an index of the docs
  * register docs with doc-base
  * split out -doc package
  * patch: add xdotool keysym mapping for square brackets
  * patch: fix autotype for strings containing apostrophes
  * patch: increase tab size to avoid crash on changing tabs
  * patch: fix ftp database access
  * patch: fix WebClient for ftp access under mono (LP: #783268)
  * patch: make sure full block is read from crypto stream (LP: #798910)
  * patch: prefer 4.0 framework if available

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Tue, 21 Jun 2011 19:20:37 +0200
