=== debian/rules ===
--- 
+++ 
@@ -23,11 +23,17 @@
 	rm -rf KeePass/obj
 	rm -rf Build/KeePass/
 	rm -f debian/keepass2.png
+	# remove files created by archmage
+	rm -f Docs/arch_contents.html Docs/arch_frameset.html \
+	      Docs/arch_header.html Docs/index.html Docs/arch_css.css
+	rm -rf Docs/icons
 	dh_auto_clean
 
 override_dh_auto_build:
 #mdtool build -c:Release -p:KeePass
 	xbuild /target:KeePass /property:Configuration=Release
+# build an index from the raw chm source
+	python -c 'import archmod.CHM; archmod.CHM.CHMDir("Docs").process_templates("Docs/Chm")'
 
 override_dh_install:
 	convert $(CURDIR)/KeePass/Resources/Images/KeePass.ico keepass2.png
@@ -48,7 +54,8 @@
 
 override_dh_installdocs:
 	# skip signing key readme
-	dh_installdocs -XReadMe_PFX.txt
+	dh_installdocs -pkeepass2 -XReadMe_PFX.txt
+	dh_installdocs -pkeepass2-doc -XReadMe_PFX.txt --link-doc=keepass2
 
 override_dh_clideps:
 	dh_clideps --exclude-moduleref=KeePassLibC32.dll --exclude-moduleref=KeePassLibC64.dll\
