## keepass2 2.18+dfsg

=== debian/changelog ===
keepass2 (2.18+dfsg-2) unstable; urgency=low

  [ Julian Taylor ]
  * add patch for broken event ordering in mono 2.10

  [ Iain Lane ]
  * Exclude WinMM.dll moduleref, to work around a dh_clideps bug (can be
    dropped after dh_clideps 0.8.2 lands)

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sun, 15 Jan 2012 12:47:52 +0100

keepass2 (2.18+dfsg-1) unstable; urgency=low

  * New upstream release
    - refresh patches
    - drop upstream applied patches:
      explicitly-PUT-for-webdav-writes.patch
      prefer-4.0-framework-if-available.patch
  * add patch to improve autotype when dealing with multiple keyboard layouts
    - Thanks to amiryal for the patch
  * disable initial autoupdate popup via patch
  * update years in debian/copyright

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Fri, 30 Dec 2011 15:45:59 +0100
