=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Priority: optional
 Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
 Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>
-Build-Depends: cli-common-dev (>= 0.7),
+Build-Depends: archmage,
+               cli-common-dev (>= 0.7),
                debhelper (>= 7.0.50~),
                imagemagick,
                libmono-cil-dev,
                mono-devel (>= 2.6.7),
-               mono-xbuild
+               mono-xbuild,
+               python
 Standards-Version: 3.9.2
 Homepage: http://keepass.info/
 Vcs-Git: git://git.debian.org/pkg-cli-apps/packages/keepass2.git
@@ -17,7 +19,7 @@
 Package: keepass2
 Architecture: all
 Depends: ${cli:Depends}, ${misc:Depends}
-Suggests: xdotool
+Suggests: xdotool, keepass2-doc
 Description: Password manager
  KeePass is a easy-to-use password manager for Windows, Linux, Mac OS X and
  mobile devices. You can store your passwords in highly-encrypted databases,
@@ -26,3 +28,21 @@
  to another easily.
  KeePass can import data from various file formats. The password list can be
  exported to various formats, including TXT, HTML, XML and CSV files.
+
+Package: keepass2-doc
+Architecture: all
+Section: doc
+Depends: ${cli:Depends}, ${misc:Depends}
+Suggests: xdotool
+Replaces: keepass2 (<< 2.15+dfsg-3)
+Breaks: keepass2 (<< 2.15+dfsg-3)
+Description: Password manager
+ KeePass is a easy-to-use password manager for Windows, Linux, Mac OS X and
+ mobile devices. You can store your passwords in highly-encrypted databases,
+ which can only be unlocked with one master password and/or a key file.
+ A database consists of only one file that can be transferred from one computer
+ to another easily.
+ KeePass can import data from various file formats. The password list can be
+ exported to various formats, including TXT, HTML, XML and CSV files.
+ .
+ This package contains the documentation.
