## keepass2 2.19+dfsg

=== debian/changelog ===
keepass2 (2.19+dfsg-2) unstable; urgency=medium

  * fix-insecure-tempfile-use.patch:
    - create small tempfiles in user owned directory instead of /tmp
  * enforce-minimum-window-and-slider-size.patch:
    - Closes: #686017
  * suggest mono-dmcs needed to compile plugins

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Mon, 17 Sep 2012 19:31:53 +0000

keepass2 (2.19+dfsg-1) unstable; urgency=low

  * New upstream release (LP: #990557)
    - drop upstream applied fix-winforms-eventordering.patch
  * debian/copyright: update format url
  * bump to standard 3.9.3, no changes required
  * update short description and drop obsolete Replaces

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Wed, 02 May 2012 19:21:17 +0200
