=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                mono-devel (>= 2.6.7),
                mono-xbuild,
                python
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://keepass.info/
 Vcs-Git: git://git.debian.org/pkg-cli-apps/packages/keepass2.git
 Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/keepass2.git;a=summary
@@ -19,7 +19,7 @@
 Package: keepass2
 Architecture: all
 Depends: ${cli:Depends}, ${misc:Depends}
-Suggests: xdotool, keepass2-doc
+Suggests: keepass2-doc, mono-dmcs, xdotool
 Description: Password manager
  KeePass is a easy-to-use password manager for Windows, Linux, Mac OS X and
  mobile devices. You can store your passwords in highly-encrypted databases,
@@ -34,9 +34,7 @@
 Section: doc
 Depends: ${cli:Depends}, ${misc:Depends}
 Suggests: xdotool
-Replaces: keepass2 (<< 2.15+dfsg-3)
-Breaks: keepass2 (<< 2.15+dfsg-3)
-Description: Password manager
+Description: Password manager - Documentation
  KeePass is a easy-to-use password manager for Windows, Linux, Mac OS X and
  mobile devices. You can store your passwords in highly-encrypted databases,
  which can only be unlocked with one master password and/or a key file.
