=== debian/rules ===
--- 
+++ 
@@ -63,4 +63,4 @@
 		--exclude-moduleref=User32.dll --exclude-moduleref=ComCtl32.dll \
 		--exclude-moduleref=ComCtl32.dll --exclude-moduleref=UxTheme.dll \
 		--exclude-moduleref=Shell32.dll --exclude-moduleref=DwmApi.dll \
-		--exclude-moduleref=Imm32.dll
+		--exclude-moduleref=Imm32.dll --exclude-moduleref=WinMM.dll
