## keepass2 2.20.1+dfsg

=== debian/changelog ===
keepass2 (2.20.1+dfsg-1) experimental; urgency=low

  * New upstream release
    - drop upstream applied fix-insecure-tempfile-use.patch
    - drop upstream applied enforce-minimum-window-and-slider-size.patch
  * recommend xsel, used for more robust clipboard handling (Closes: #645200)

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sat, 06 Oct 2012 14:28:28 +0200
