## keepass2 2.21+dfsg

=== debian/changelog ===
keepass2 (2.21+dfsg-1) experimental; urgency=low

  * New upstream release
  * Bump standard to 3.9.4, no changes required

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Tue, 26 Feb 2013 20:40:14 +0100
