=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                mono-devel (>= 2.6.7),
                mono-xbuild,
                python
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://keepass.info/
 Vcs-Git: git://git.debian.org/pkg-cli-apps/packages/keepass2.git
 Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/keepass2.git;a=summary
