## keepass2 2.23+dfsg

=== debian/changelog ===
keepass2 (2.23+dfsg-1ubuntu1) saucy; urgency=low

  * build using LC_ALL=C.UTF-8, fixes build failure.

 -- Julian Taylor <jtaylor@ubuntu.com>  Sat, 21 Sep 2013 21:51:01 +0200

keepass2 (2.23+dfsg-1) unstable; urgency=low

  * New upstream release
    - LP: #1011349
    - LP: #1174073
  * Upload to unstable
  * drop recommends on xsel, use sometimes causes a deadlock

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sat, 27 Jul 2013 13:08:49 +0200

keepass2 (2.22+dfsg-1) experimental; urgency=low

  * New upstream release (LP: #801414)
  * Use canonical Vcs-Git url

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sun, 14 Apr 2013 14:36:44 +0200
