=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: keepass2
 Section: utils
 Priority: optional
-Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
 Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>
 Build-Depends: archmage,
                cli-common-dev (>= 0.7),
@@ -13,13 +14,12 @@
                python
 Standards-Version: 3.9.4
 Homepage: http://keepass.info/
-Vcs-Git: git://git.debian.org/pkg-cli-apps/packages/keepass2.git
-Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/keepass2.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-cli-apps/packages/keepass2.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-cli-apps/packages/keepass2.git
 
 Package: keepass2
 Architecture: all
 Depends: ${cli:Depends}, ${misc:Depends}
-Recommends: xsel
 Suggests: keepass2-doc, mono-dmcs, xdotool
 Description: Password manager
  KeePass is a easy-to-use password manager for Windows, Linux, Mac OS X and
