## keepass2 2.25+dfsg

=== debian/changelog ===
keepass2 (2.25+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #738056)

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sun, 16 Feb 2014 13:29:51 +0100

keepass2 (2.24+dfsg-1) unstable; urgency=low

  * New upstream release (LP: #1116512)
  * add xsel recommends again, issue seems to be fixed
  * bump standard to 3.9.5, no changes required
  * build with LC_ALL=C.UTF-8, required with mono 2 due unicode in source

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sun, 03 Nov 2013 20:00:42 +0100
