=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: keepass2
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
+Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
 Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>
 Build-Depends: archmage,
                cli-common-dev (>= 0.7),
@@ -12,7 +11,7 @@
                mono-devel (>= 2.6.7),
                mono-xbuild,
                python
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://keepass.info/
 Vcs-Git: git://anonscm.debian.org/pkg-cli-apps/packages/keepass2.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-cli-apps/packages/keepass2.git
@@ -20,6 +19,7 @@
 Package: keepass2
 Architecture: all
 Depends: ${cli:Depends}, ${misc:Depends}
+Recommends: xsel
 Suggests: keepass2-doc, mono-dmcs, xdotool
 Description: Password manager
  KeePass is a easy-to-use password manager for Windows, Linux, Mac OS X and
