=== debian/rules ===
--- 
+++ 
@@ -31,7 +31,7 @@
 
 override_dh_auto_build:
 #mdtool build -c:Release -p:KeePass
-	xbuild /target:KeePass /property:Configuration=Release
+	LC_ALL=C.UTF-8 xbuild /target:KeePass /property:Configuration=Release
 # build an index from the raw chm source
 	python -c 'import archmod.CHM; archmod.CHM.CHMDir("Docs").process_templates("Docs/Chm")'
