=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
http://sf.net/keepass/KeePass-([\d\.]+)-Source\.zip
