## keepass2 2.27+dfsg

=== debian/changelog ===
keepass2 (2.27+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #754575)
  * remove upstream applied fix-webdav-storage-with-mono-2.11.patch
  * add fix-autotype-paste.patch to fix pasting with autotype
  * mention the need for the mono-mcs package to be installed for plugins to
    work in README.Debian (Closes: #749346)

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sun, 17 Aug 2014 15:55:03 +0200

keepass2 (2.26+dfsg-2) unstable; urgency=medium

  * fix-webdav-storage-with-mono-2.11.patch:
    fix possible dataloss when storing database via webdav (LP: #1315962)
    thanks to David Lechner for the original patch

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Tue, 13 May 2014 19:30:54 +0200

keepass2 (2.26+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sun, 27 Apr 2014 19:34:35 +0200
