## keepass2 2.28+dfsg

=== debian/changelog ===
keepass2 (2.28+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #764720)
  * refresh patches, remove upstream applied fix-autotype-paste.patch
  * update files paths in debian/copyright

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Fri, 17 Oct 2014 19:54:21 +0200
