## keepass2 2.29+dfsg

=== debian/changelog ===
keepass2 (2.29+dfsg-1) unstable; urgency=medium

  * New upstream release
  * update debian/copyright for new file paths
  * add field code to Exec key of .desktop file

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sun, 26 Apr 2015 19:28:21 +0200
