## keepass2 2.32%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>
 Build-Depends: archmage,
                cli-common-dev (>= 0.7),
-               debhelper (>= 7.0.50~),
+               debhelper (>= 9~),
                imagemagick,
                libmono-cil-dev,
                mono-devel (>= 2.6.7),
                mono-xbuild,
                python
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://keepass.info/
 Vcs-Git: git://anonscm.debian.org/pkg-cli-apps/packages/keepass2.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-cli-apps/packages/keepass2.git
