## keepass2 2.32+dfsg

=== debian/changelog ===
keepass2 (2.32+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #817781)
  * verify signature of source automatically via uscan
  * create dfsg tarball via debian/copyright and uscan

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sun, 20 Mar 2016 15:05:16 +0100

keepass2 (2.31+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #810567)
  * bump debhelper compat to version 9
  * add 64x64 hicolor icon
  * remove menu file, obsoleted by .desktop file

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sun, 10 Jan 2016 19:38:25 +0100

keepass2 (2.30+dfsg-2) unstable; urgency=medium

  * [d19d930] Build with 4.5 classlib (Closes: #809578)

 -- Jo Shields <directhex@apebox.org>  Sun, 03 Jan 2016 14:51:46 +0000

keepass2 (2.30+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #795601)
  * bump standard to 3.9.6, no changes required

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Mon, 24 Aug 2015 23:55:26 +0200
