=== debian/rules ===
--- 
+++ 
@@ -38,11 +38,13 @@
 override_dh_install:
 	convert $(CURDIR)/KeePass/Resources/Images/KeePass.ico keepass2.png
 	mkdir -p $(CURDIR)/debian/keepass2/usr/share/icons/hicolor/16x16/apps
-	mv keepass2-8.png $(CURDIR)/debian/keepass2/usr/share/icons/hicolor/16x16/apps/keepass2.png
+	mv keepass2-9.png $(CURDIR)/debian/keepass2/usr/share/icons/hicolor/16x16/apps/keepass2.png
 	mkdir -p $(CURDIR)/debian/keepass2/usr/share/icons/hicolor/32x32/apps
-	mv keepass2-7.png $(CURDIR)/debian/keepass2/usr/share/icons/hicolor/32x32/apps/keepass2.png
+	mv keepass2-8.png $(CURDIR)/debian/keepass2/usr/share/icons/hicolor/32x32/apps/keepass2.png
 	mkdir -p $(CURDIR)/debian/keepass2/usr/share/icons/hicolor/48x48/apps
-	mv keepass2-6.png $(CURDIR)/debian/keepass2/usr/share/icons/hicolor/48x48/apps/keepass2.png
+	mv keepass2-7.png $(CURDIR)/debian/keepass2/usr/share/icons/hicolor/48x48/apps/keepass2.png
+	mkdir -p $(CURDIR)/debian/keepass2/usr/share/icons/hicolor/64x64/apps
+	mv keepass2-6.png $(CURDIR)/debian/keepass2/usr/share/icons/hicolor/64x64/apps/keepass2.png
 	mkdir -p $(CURDIR)/debian/keepass2/usr/share/icons/hicolor/256x256/apps
 	mv keepass2-5.png $(CURDIR)/debian/keepass2/usr/share/icons/hicolor/256x256/apps/keepass2.png
 	rm -f keepass2*.png
