## keepass2 2.34+dfsg

=== debian/changelog ===
keepass2 (2.34+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #827676)
  * add new upstream gpg key
  * add https debian VCS links
  * create new /usr/lib/keepass2/Plugins folder on installation

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Mon, 27 Jun 2016 19:57:04 +0200

keepass2 (2.33+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #823686)
  * add moduleref exclude on ShCore.dll for new SetProcessDpiAwareness call
  * bump standard to 3.9.7, no changes required

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Wed, 11 May 2016 20:50:56 +0200
