=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
                mono-devel (>= 2.6.7),
                mono-xbuild,
                python
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://keepass.info/
-Vcs-Git: git://anonscm.debian.org/pkg-cli-apps/packages/keepass2.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-cli-apps/packages/keepass2.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-cli-apps/packages/keepass2.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-cli-apps/packages/keepass2.git
 
 Package: keepass2
 Architecture: all
