## keepass2 2.35+dfsg

=== debian/changelog ===
keepass2 (2.35+dfsg-2) unstable; urgency=medium

  * debian/patches/disable-clipboard-workaround.patch:
    disable a workaround that messes up the system clipboard (LP: #1659159)

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Thu, 06 Apr 2017 18:28:27 +0200

keepass2 (2.35+dfsg-1) unstable; urgency=medium

  * New upstream release
  * dont-display-as-dev-version.patch:
    don't display as development snapshot due use of different signing key

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Tue, 10 Jan 2017 15:48:32 +0100
