=== debian/rules ===
--- 
+++ 
@@ -50,6 +50,8 @@
 	rm -f keepass2*.png
 	dh_install
 	mv $(CURDIR)/debian/keepass2/usr/bin/keepass2.sh $(CURDIR)/debian/keepass2/usr/bin/keepass2
+	# create plugin location
+	mkdir $(CURDIR)/debian/keepass2/usr/lib/keepass2/Plugins
 
 override_dh_installchangelogs:
 	dh_installchangelogs Docs/History.txt
@@ -65,4 +67,5 @@
 		--exclude-moduleref=User32.dll --exclude-moduleref=ComCtl32.dll \
 		--exclude-moduleref=ComCtl32.dll --exclude-moduleref=UxTheme.dll \
 		--exclude-moduleref=Shell32.dll --exclude-moduleref=DwmApi.dll \
-		--exclude-moduleref=Imm32.dll --exclude-moduleref=WinMM.dll
+		--exclude-moduleref=Imm32.dll --exclude-moduleref=WinMM.dll \
+		--exclude-moduleref=ShCore.dll
