## keepass2 2.36+dfsg

=== debian/changelog ===
keepass2 (2.36+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Update rules for new icon path
  * remove debian/patches/use-installed-ico-files.patch:
    does not appear to be necessary with current mono anymore
  * increase-tabheight.patch: workaround database tab crash (LP: #891029)

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sun, 18 Jun 2017 19:28:14 +0200
