## keepass2 2.38+dfsg

=== debian/changelog ===
keepass2 (2.38+dfsg-1) unstable; urgency=medium

  * New upstream release (LP: #1744729)

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sun, 28 Jan 2018 16:23:59 +0100

keepass2 (2.37+dfsg-1) unstable; urgency=medium

  * New upstream release
  * bump standard to 4.1.1, no changes required

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sat, 21 Oct 2017 13:44:07 +0200
