=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                mono-devel (>= 2.6.7),
                mono-xbuild,
                python
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://keepass.info/
 Vcs-Git: https://anonscm.debian.org/git/pkg-cli-apps/packages/keepass2.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-cli-apps/packages/keepass2.git
