=== debian/rules ===
--- 
+++ 
@@ -36,9 +36,11 @@
 	python -c 'import archmod.CHM; archmod.CHM.CHMDir("Docs").process_templates("Docs/Chm")'
 
 override_dh_install:
-	convert $(CURDIR)/KeePass/Resources/Images/KeePass.ico keepass2.png
+	convert $(CURDIR)/KeePass/Resources/Icons/KeePass.ico keepass2.png
 	mkdir -p $(CURDIR)/debian/keepass2/usr/share/icons/hicolor/16x16/apps
-	mv keepass2-9.png $(CURDIR)/debian/keepass2/usr/share/icons/hicolor/16x16/apps/keepass2.png
+	mv keepass2-11.png $(CURDIR)/debian/keepass2/usr/share/icons/hicolor/16x16/apps/keepass2.png
+	mkdir -p $(CURDIR)/debian/keepass2/usr/share/icons/hicolor/24x24/apps
+	mv keepass2-9.png $(CURDIR)/debian/keepass2/usr/share/icons/hicolor/24x24/apps/keepass2.png
 	mkdir -p $(CURDIR)/debian/keepass2/usr/share/icons/hicolor/32x32/apps
 	mv keepass2-8.png $(CURDIR)/debian/keepass2/usr/share/icons/hicolor/32x32/apps/keepass2.png
 	mkdir -p $(CURDIR)/debian/keepass2/usr/share/icons/hicolor/48x48/apps
