## keepass2 2.39.1+dfsg

=== debian/changelog ===
keepass2 (2.39.1+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes:# 898488, LP: #1771616)
  * debian/control: update VCS urls
  * debian/rules: remove unnecessary get-orig-source target
  * debian/copyright: change to https format url
  * debian/rules: add moduleref exclude for KtmW32.dll
  * bump standard to 4.1.4, no changes required

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Mon, 25 Jun 2018 18:22:04 +0200
