## keepass2 2.40+dfsg

=== debian/changelog ===
keepass2 (2.40+dfsg-1~mx15+1) mx; urgency=medium

  * Rebuild for MX 15.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 11 Dec 2018 13:40:19 -0800

keepass2 (2.40+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #909050)

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Fri, 26 Oct 2018 19:41:46 +0200
