=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: keepass2
 Section: utils
 Priority: optional
-Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
 Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>
 Build-Depends: archmage,
                cli-common-dev (>= 0.7),
@@ -11,10 +12,10 @@
                mono-devel (>= 2.6.7),
                mono-xbuild,
                python
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://keepass.info/
-Vcs-Git: https://anonscm.debian.org/git/pkg-cli-apps/packages/keepass2.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-cli-apps/packages/keepass2.git
+Vcs-Git: https://salsa.debian.org/dotnet-team/keepass2.git
+Vcs-Browser: https://salsa.debian.org/dotnet-team/keepass2
 
 Package: keepass2
 Architecture: all
