## keepass2 2.41+dfsg

=== debian/changelog ===
keepass2 (2.41+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #918929)

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sun, 27 Jan 2019 10:29:13 +0100
