=== debian/rules ===
--- 
+++ 
@@ -3,21 +3,10 @@
 
 export DH_VERBOSE=1
 
-DEB_UPSTREAM_VERSION=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-\+]+)+(\+dfsg)*.*,\1,p')
-
 include /usr/share/cli-common/cli.make
 
 %:
 	dh $@
-
-get-orig-source:
-	uscan --force-download --destdir=. --download-version=$(DEB_UPSTREAM_VERSION)
-	rm -rf keepass2-$(DEB_UPSTREAM_VERSION)/
-	unzip KeePass-$(DEB_UPSTREAM_VERSION)-Source.zip -d keepass2-$(DEB_UPSTREAM_VERSION)
-	find keepass2-$(DEB_UPSTREAM_VERSION)/ -name B16x16_Imp_*png | grep -v  KeePassX | xargs rm -f
-	find keepass2-$(DEB_UPSTREAM_VERSION)/ -name "*dll" -delete
-	tar cfz keepass2_$(DEB_UPSTREAM_VERSION)+dfsg.orig.tar.gz keepass2-$(DEB_UPSTREAM_VERSION)/
-	rm -rf keepass2-$(DEB_UPSTREAM_VERSION)/
 
 override_dh_auto_clean:
 	rm -rf KeePass/obj
@@ -70,4 +59,4 @@
 		--exclude-moduleref=ComCtl32.dll --exclude-moduleref=UxTheme.dll \
 		--exclude-moduleref=Shell32.dll --exclude-moduleref=DwmApi.dll \
 		--exclude-moduleref=Imm32.dll --exclude-moduleref=WinMM.dll \
-		--exclude-moduleref=ShCore.dll
+		--exclude-moduleref=ShCore.dll --exclude-moduleref=KtmW32.dll
