## keepass2 2.43+dfsg

=== debian/changelog ===
keepass2 (2.43+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #940123)
  * bump standard to 4.4.0, no changes required
  * debian/rules: ignore new moduleref Wer.dll

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sat, 14 Sep 2019 20:22:06 +0200
