=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                mono-devel (>= 2.6.7),
                mono-xbuild,
                python
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: http://keepass.info/
 Vcs-Git: https://salsa.debian.org/dotnet-team/keepass2.git
 Vcs-Browser: https://salsa.debian.org/dotnet-team/keepass2
