=== debian/rules ===
--- 
+++ 
@@ -59,4 +59,5 @@
 		--exclude-moduleref=ComCtl32.dll --exclude-moduleref=UxTheme.dll \
 		--exclude-moduleref=Shell32.dll --exclude-moduleref=DwmApi.dll \
 		--exclude-moduleref=Imm32.dll --exclude-moduleref=WinMM.dll \
-		--exclude-moduleref=ShCore.dll --exclude-moduleref=KtmW32.dll
+		--exclude-moduleref=ShCore.dll --exclude-moduleref=KtmW32.dll \
+		--exclude-moduleref=Wer.dll
