## keepass2 2.44+dfsg

=== debian/changelog ===
keepass2 (2.44+dfsg-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Revert change to python3 archmage.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 02 Mar 2020 19:03:03 -0800

keepass2 (2.44+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #949536)
  * Switch to python3 archmage (Closes: #943144)
  * bump standard to 4.5.0, no changes required

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Wed, 29 Jan 2020 09:57:14 +0100
