=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: keepass2
 Section: utils
 Priority: optional
-Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
 Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>
 Build-Depends: archmage,
                cli-common-dev (>= 0.7),
@@ -11,15 +12,15 @@
                mono-devel (>= 2.6.7),
                mono-xbuild,
                python
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: http://keepass.info/
 Vcs-Git: https://salsa.debian.org/dotnet-team/keepass2.git
 Vcs-Browser: https://salsa.debian.org/dotnet-team/keepass2
 
 Package: keepass2
 Architecture: all
-Depends: ${cli:Depends}, ${misc:Depends}
-Recommends: xsel
+Depends: ${cli:Depends}, ${misc:Depends}, xsel
+# Recommends: xsel
 Suggests: keepass2-doc, mono-dmcs, xdotool
 Description: Password manager
  KeePass is a easy-to-use password manager for Windows, Linux, Mac OS X and
@@ -33,8 +34,7 @@
 Package: keepass2-doc
 Architecture: all
 Section: doc
-Depends: ${cli:Depends}, ${misc:Depends}
-Suggests: xdotool
+Depends: ${misc:Depends}
 Description: Password manager - Documentation
  KeePass is a easy-to-use password manager for Windows, Linux, Mac OS X and
  mobile devices. You can store your passwords in highly-encrypted databases,
