## keepass2 2.45+dfsg

=== debian/changelog ===
keepass2 (2.45+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sat, 06 Jun 2020 16:17:56 +0200

keepass2 (2.44+dfsg-2) unstable; urgency=medium

  * source-only upload, no source changes

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Wed, 22 Apr 2020 21:22:51 +0200
