## keepass2 2.46+dfsg

=== debian/changelog ===
keepass2 (2.46+dfsg-0.1~mx17+1) mx; urgency=medium

  * New upstream release.
  * Remove minver for archmage build-dep, works just fine with Buster and
    Stretch versions.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 14 Sep 2020 19:50:51 -0700
