=== debian/control ===
--- 
+++ 
@@ -10,8 +10,7 @@
                imagemagick,
                libmono-cil-dev,
                mono-devel (>= 2.6.7),
-               mono-xbuild,
-               python
+               mono-xbuild
 Standards-Version: 4.5.0
 Homepage: http://keepass.info/
 Vcs-Git: https://salsa.debian.org/dotnet-team/keepass2.git
@@ -19,8 +18,8 @@
 
 Package: keepass2
 Architecture: all
-Depends: ${cli:Depends}, ${misc:Depends}, xsel
-# Recommends: xsel
+Depends: ${cli:Depends}, ${misc:Depends}
+Recommends: xsel
 Suggests: keepass2-doc, mono-dmcs, xdotool
 Description: Password manager
  KeePass is a easy-to-use password manager for Windows, Linux, Mac OS X and
