## keepass2 2.47+dfsg

=== debian/changelog ===
keepass2 (2.47+dfsg-2) unstable; urgency=medium

  * source-only upload, no source changes

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Thu, 28 Jan 2021 00:50:51 +0100

keepass2 (2.47+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sun, 17 Jan 2021 14:31:35 +0100
