=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: keepass2
 Section: utils
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
+Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
 Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>
-Build-Depends: archmage,
+Build-Depends: archmage (>= 1:0.4.2.1~),
                cli-common-dev (>= 0.7),
                debhelper (>= 9~),
                imagemagick,
