=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 override_dh_auto_clean:
 	rm -rf KeePass/obj
-	rm -rf Build/KeePass/
+	rm -rf Build/KeePass/ Build/Chm
 	rm -f debian/keepass2.png
 	# remove files created by archmage
 	rm -f Docs/arch_contents.html Docs/arch_frameset.html \
@@ -22,7 +22,8 @@
 #mdtool build -c:Release -p:KeePass
 	LC_ALL=C.UTF-8 xbuild /target:KeePass /property:Configuration=Release
 # build an index from the raw chm source
-	python -c 'import archmod.CHM; archmod.CHM.CHMDir("Docs").process_templates("Docs/Chm")'
+	archmage -x Docs Build/Chm
+	mv Build/Chm/chm/* Build/Chm
 
 override_dh_install:
 	convert $(CURDIR)/KeePass/Resources/Icons/KeePass.ico keepass2.png
