## keepass2 2.57%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,19 @@
 Section: utils
 Priority: optional
 Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
-Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>
+Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>,
+ Roland Mas <lolando@debian.org>,
 Build-Depends: archmage (>= 1:0.4.2.1~),
-               cli-common-dev (>= 0.7),
-               debhelper (>= 9~),
+               cli-common-dev (>= 0.8~),
+               debhelper-compat (= 13),
                imagemagick,
+               libargon2-dev,
+	       libgcrypt20-dev,
                libmono-cil-dev,
                mono-devel (>= 2.6.7),
-               mono-xbuild
+               mono-utils,
+               mono-xbuild,
+	       python3-pkg-resources,
 Standards-Version: 4.5.0
 Homepage: http://keepass.info/
 Vcs-Git: https://salsa.debian.org/dotnet-team/keepass2.git
@@ -19,7 +24,7 @@
 Architecture: all
 Depends: ${cli:Depends}, ${misc:Depends}
 Recommends: xsel
-Suggests: keepass2-doc, mono-dmcs, xdotool
+Suggests: keepass2-doc, mono-dmcs, xdg-utils, xdotool
 Description: Password manager
  KeePass is a easy-to-use password manager for Windows, Linux, Mac OS X and
  mobile devices. You can store your passwords in highly-encrypted databases,
