## keepass2 2.57+dfsg

=== debian/changelog ===
keepass2 (2.57+dfsg-4) unstable; urgency=medium

  * Remove build-dependency on orphaned cli-common package; Alexis Murzeau
    <amubtdx@gmail.com> and Antoine Le Gonidec <vv221@debian.org> provided
    the bulk of the changes needed, thanks to both!

 -- Roland Mas <lolando@debian.org>  Fri, 05 Sep 2025 11:10:53 +0200

keepass2 (2.57+dfsg-3) unstable; urgency=medium

  * Add missing Build-Depends on libgcrypt20-dev to fix: "FTBFS:
    make[1]: *** [debian/rules:60: override_dh_clideps] Error 255", thanks
    to Lucas Nussbaum (Closes: #1091590).

 -- Roland Mas <lolando@debian.org>  Mon, 27 Jan 2025 17:57:50 +0100

keepass2 (2.57+dfsg-2) unstable; urgency=medium

  * Bug fix: "FTBFS: ModuleNotFoundError: No module named &#39;pkg_resources&#39;",
    thanks to Santiago Vila (Closes: #1080113).

 -- Roland Mas <lolando@debian.org>  Tue, 24 Sep 2024 11:05:05 +0200

keepass2 (2.57+dfsg-1) unstable; urgency=medium

  [ Fab Stz ]
  * New upstream release (Closes: #1031047)
  * d/copyright:
    - remove files that are no more shipped from Files-Excluded
    - add external contributors to d/ (from ubuntu PPAs)
  * d/rules:
    - replace /usr/share/cli-common/cli.make by 'dh --with=cli'
    - run xbuild with "/property:Deterministic=True" (for reproduicible build)
    - remove Build/Chm before running archmage
    - add "--exclude-moduleref=libargon2.so.0" to dh_clideps (originally from
      Rob Savoury)
  * d/patches:
    - refresh them
    - remove patch do-not-use-the-non-free-icons.patch
    - remove patch disable-clipboard-workaround.patch (workaround is now
      disabled by default in upstream since 2.54)
    - update patch for Help to try local help first if available, and use
      xdg-open instead of x-www-brower
    - add patch to achieve reproducible builds
  * d/control:
    - update to debhelper-compat 13
    - bump version dependency of cli-common-dev
    - add build-dep to libargon2-dev & mono-utils
    - add dep to xdg-utils
  * Use debian/modifyconf from Panda Jim's PPA to set version
    in KeePass.exe.config

  [ Roland Mas ]
  * New upstream release. Bugs fixed upstream: (closes: #742774, #727651,
    #846098, #875840, #845756).
  * Refresh patches.
  * Add myself as uploader.

 -- Roland Mas <lolando@debian.org>  Mon, 29 Jul 2024 11:35:40 +0200
