=== debian/control ===
--- 
+++ 
@@ -2,19 +2,18 @@
 Section: utils
 Priority: optional
 Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
-Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>,
+Uploaders:
+ Julian Taylor <jtaylor.debian@googlemail.com>,
  Roland Mas <lolando@debian.org>,
-Build-Depends: archmage (>= 1:0.4.2.1~),
-               cli-common-dev (>= 0.8~),
-               debhelper-compat (= 13),
-               imagemagick,
-               libargon2-dev,
-	       libgcrypt20-dev,
-               libmono-cil-dev,
-               mono-devel (>= 2.6.7),
-               mono-utils,
-               mono-xbuild,
-	       python3-pkg-resources,
+Build-Depends:
+ archmage (>= 1:0.4.2.1~),
+ debhelper-compat (= 13),
+ imagemagick,
+ libargon2-dev,
+ libgcrypt20-dev,
+ libxml-dom-perl,
+ mono-devel (>= 6.14.1+ds-6) | cli-common-dev,
+ python3-pkg-resources,
 Standards-Version: 4.5.0
 Homepage: http://keepass.info/
 Vcs-Git: https://salsa.debian.org/dotnet-team/keepass2.git
@@ -22,9 +21,26 @@
 
 Package: keepass2
 Architecture: all
-Depends: ${cli:Depends}, ${misc:Depends}
-Recommends: xsel
-Suggests: keepass2-doc, mono-dmcs, xdg-utils, xdotool
+Depends:
+ libargon2-1 (>= 0~20190702+dfsg),
+ libgcrypt20 (>= 1.11.2),
+ libx11-6 (>= 2:1.6.0),
+ libmono-corlib4.5-cil (>= 5.18.0.240),
+ libmono-system-drawing4.0-cil (>= 5.12.0.309),
+ libmono-system-security4.0-cil (>= 5.18.0.240),
+ libmono-system-windows-forms4.0-cil (>= 5.16.0.220),
+ libmono-system-xml4.0-cil (>= 4.6.1.3),
+ libmono-system4.0-cil (>= 5.18.0.240),
+ mono-runtime (>= 3.0~),
+ ${cli:Depends},
+ ${misc:Depends},
+Recommends:
+ xsel,
+Suggests:
+ keepass2-doc,
+ mono-dmcs,
+ xdg-utils,
+ xdotool,
 Description: Password manager
  KeePass is a easy-to-use password manager for Windows, Linux, Mac OS X and
  mobile devices. You can store your passwords in highly-encrypted databases,
@@ -37,7 +53,8 @@
 Package: keepass2-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}
+Depends:
+ ${misc:Depends},
 Description: Password manager - Documentation
  KeePass is a easy-to-use password manager for Windows, Linux, Mac OS X and
  mobile devices. You can store your passwords in highly-encrypted databases,
