=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 export DH_VERBOSE=1
 
-include /usr/share/cli-common/cli.make
+#include /usr/share/cli-common/cli.make
 
 %:
 	dh $@
@@ -20,8 +20,9 @@
 
 override_dh_auto_build:
 #mdtool build -c:Release -p:KeePass
-	LC_ALL=C.UTF-8 xbuild /target:KeePass /property:Configuration=Release
+	LC_ALL=C.UTF-8 xbuild /target:KeePass /property:Configuration=Release /property:Deterministic=True
 # build an index from the raw chm source
+	rm -rf Build/Chm # Remove dir because archmage will error exit if it alread exists.
 	archmage -x Docs Build/Chm
 	mv Build/Chm/chm/* Build/Chm
 
@@ -44,6 +45,8 @@
 	mv $(CURDIR)/debian/keepass2/usr/bin/keepass2.sh $(CURDIR)/debian/keepass2/usr/bin/keepass2
 	# create plugin location
 	mkdir $(CURDIR)/debian/keepass2/usr/lib/keepass2/Plugins
+	debian/modifyconf
+
 
 override_dh_installchangelogs:
 	dh_installchangelogs Docs/History.txt
@@ -53,12 +56,5 @@
 	dh_installdocs -pkeepass2 -XReadMe_PFX.txt
 	dh_installdocs -pkeepass2-doc -XReadMe_PFX.txt --link-doc=keepass2
 
-override_dh_clideps:
-	dh_clideps --exclude-moduleref=KeePassLibC32.dll --exclude-moduleref=KeePassLibC64.dll\
-		--exclude-moduleref=ShlWApi.dll --exclude-moduleref=Kernel32.dll \
-		--exclude-moduleref=User32.dll --exclude-moduleref=ComCtl32.dll \
-		--exclude-moduleref=ComCtl32.dll --exclude-moduleref=UxTheme.dll \
-		--exclude-moduleref=Shell32.dll --exclude-moduleref=DwmApi.dll \
-		--exclude-moduleref=Imm32.dll --exclude-moduleref=WinMM.dll \
-		--exclude-moduleref=ShCore.dll --exclude-moduleref=KtmW32.dll \
-		--exclude-moduleref=Wer.dll
+execute_before_dh_installdeb:
+	dh_makeclilibs
